 @media all
{
	/*****************
	 * Generic styles
	 *****************/
	/* FONT: */
	/* Reset font size for all elements to standard (16 Pixel). This is done here to not get in conflict with content that contains font tags */
	html * { font-size: 100.01%; }
	/* (en) reset monospaced elements to font size 16px in Gecko browsers */
  	textarea, pre, tt, code { font-family:"Courier New", Courier, monospace;  }	
	/* Base layout gets standard font size 12px, html element is set to 16px in yaml_basemod */
	body { font-family: Verdana, Tahoma, Arial, Geneva, Helvetica, sans-serif; font-size: 75.00%; max-width: 80em; } 

	/* HEADERS */
	h1,h2,h3,h4,h5,h6 { font-weight:bold; margin: 0 0 0.25em 0; }
	h1 { font-size: 200% }                        /* 24px */
	h2 { font-size: 166.67% }                     /* 20px */
	h3 { font-size: 150% }                        /* 18px */
	h4 { font-size: 133.33% }                     /* 16px */
	h5 { font-size: 116.67% }                     /* 14px */
	h6 { font-size: 116.67%; font-style:italic }  /* 14px */
		
	/* LISTS */
	ul, ol, dl { line-height: 1.5em; margin: 0 0 1em 1em }
	li { margin-left: 1.5em; line-height: 1.5em }
	
	dt { font-weight: bold }
	dd { margin: 0 0 1em 2em }
	
	/* TEXT FORMATTING */
	cite, blockquote { font-style:italic }
	blockquote { margin: 0 0 1em 1.5em }
	
	strong,b { font-weight: bold }
	i, cite, em, var, address { font-style:italic }
	
	textarea, pre, tt, code { font-family: monospace; }
	
	acronym, abbr {letter-spacing: .07em; border-bottom: .1em dashed #c00; cursor: help; }
	
	/* FIELDSET */
	fieldset { border: solid #ACAAAA 1px; position: relative; padding: 1em; margin: 0.5em 0 1em 0; }
	legend {padding: 0 5px; color: #504D4E; }
	
	/* OTHER ELEMENTS */
	p { line-height: 1.5em; margin: 0 0 1em 0; }
	hr { color: #fff; background:transparent; margin: 0 0 0.5em 0;padding: 0 0 0.5em 0;border:0;border-bottom: 1px #000 solid;}
		
	/* LINKS */	
	a {color: #2A518D; text-decoration:none;}
	a:focus, a:hover, a:active {text-decoration:underline;}

	body {background-color: white; margin-left:5px; margin-right:5px; margin-top:1px;  }

	big { font-size: 1.17em } 
	small, sub, sup { font-size: .83em } 
	sub { vertical-align: sub } 
	sup { vertical-align: super }

	img { border-style: none;}
	
	div.section table {border: 1px solid #ACAAAA; width: 99.9%; border-collapse: collapse; margin-bottom: 0.5em; margin-left: 1px;}
	div.section table td {padding: 0.2em 0.5em;}
	
	/*********************
	 * class names styles DocBook
	 *********************/	
	div.book > div.titlepage {
		background: url(../images/olat_logo2_128.png) no-repeat top left;
		padding-left: 140px;
		min-height: 140px;
	}
	 
	div.section, div.book, div.index, div.preface, div.toc, div.table {
		margin-left: 10px;
		margin-right: 10px;
		padding-top: 10px;
	}
	div.mediaobject {
		text-align: center;
		margin: 2em;
	}
	div.mediaobject img {
		border: 1px solid #666;
		max-width:100%;
	}
	div.caption{
		font-style: italic; 	
		margin-top: 1em;
	}
	p.releaseinfo, p.copyright, div.toc p, div.table p {
		margin-left: 0;
		margin-right: 0;
	}
	
	pre.programlisting {
		background: #eee;
		border: 1px solid #666;
		padding: 5px;
		margin: 2em 0;
	}
	
	.classname, .methodname, .package {
		font-family: monospace;
	}
}

@media print {
	html, body {width: 100%}
	h1,h2,h3,h4,h5,h6{page-break-after:avoid}
	div.chapter {page-break-before: always;}
}
